<?php
include_once("c_esmo_master.php");
class c_page_cab_esmo_master_report_mo extends c_page_cab_esmo_master
{
  public $h1='Рабочее место мастера - Отчет' ;

 function block_main()
 { $this->page_title() ;
   $this->panel_source_info() ;
   $this->panel_report_messages() ;
 }


 function panel_report_messages()
 {
     include_once(_DIR_EXT.'/aspmo_rmv/report_mo_rmv.php') ;
     $report_obj=new report_mo_rmv() ;
     $report_obj->title="Отчет РМР";
     $report_obj->setting_small_master() ;
     $report_obj->panel_info_filter() ;
     $report_obj->view_as_HTML(['template_name'=>'print_template_HTML_small']) ;

 }


}



?>